/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandFather extends GrandParent {

	public GrandFather(Person subject, Person object) {
		super(subject, object);
	}

}
